asc_mapedit(6)

NAME
asc_mapedit - map editor for Advanced Strategic Command game

SYNTAX

asc_mapedit [options]

DESCRIPTION

This program is a map editor for turn based strategy game ASC. It is a part of Advanced Strategic Command game.

OPTIONS

The following options are supported.

-x --xresolution <value> (640... default=800)
    Set horizontal resolution to <value>

-y --yresolution <value> (480... default=600)
    Set vertical resolution to <value>

-l --load <string>
    Load a map on startup

-c --configfile <string>
    Use given configuration file

-r --verbose <value> (0...10 default=0)
    Set verbosity level to <value>

-w --window
    Disable fullscreen mode (overriding config file)

-f --fulscreen
    Enable fullscreen mode

-h --help
    Display help information

-v --version
    Output version

SEE ALSO

asc (6), asc_demount (6), asc_makegfx (6), asc_mount (6), asc_weaponguide (6)

AUTHORS

The ASC game is developed by Martin Bickel <bickel@asc-hq.org>.
This man page was written by Bartosz Fenski <fenio@o2.pl> (some parts were grabbed from Michael Moerz's work) for the Debian GNU/Linux distribution (but it may be used by others).